Subject: Re: 回复：Re: Re: [WINTEC] New Order #JSF-181123
From: Jay Jieun Lee <[email-masked]>
To: Lucy Jiang <[email-masked]>
Cc: Wintec <[email-masked]>,신상엽부장님 <[email-masked]>,蒋文章 <[email-masked]>
Date: Wed, 23 Jan 2019 11:23:20 +0900

Hi Lucy,

Please send me docs for this shipment.
I've gotten an arrival notice from forwarder.

Best regards,
Jay Lee

**Holiday Notice**

*Korean New Year Holiday : 4th~6th Feb*

E-mail : [email-masked]

Website : www.winteckorea.kr

Tel.(DIR) : +82-70-4907-3429

Fax : +82-31-781-7526

Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
Korea.
Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
Seongnam-si,

                                Gyeonggi-do, 13591, South Korea

2019년 1월 15일 (화) 오후 5:04, <[email-masked]>님이 작성:

> Dear Dennis,
> How are you?
> I'd like to remind you one thing, because of the Chinese New Year holiday.
> Our production maybe not stable after it. So I suggest you to place a new
> order now, so we can start to prepare it now. Then you next shipment will
> not be effected a lot.
> If it's ok, please send the new qty, and we can make the payment (balance
> and deposit of next order ) in one time.
> Thank you for your support and trust as always.
>
>
> Best regards,
>
>
>
> Nico Jiang
>
> General Manager
>
> Mobile: +86 130 03148889 / +1 520 7045386
>
> www.sofidecora.com
>
>
>
>
>
> ------------------ Original ------------------
> *From: [email-masked]
> *Date: *2019-01-08 11:18:51
> *To: *Jay Jieun Lee<[email-masked]>
> *CC: *蒋文章<[email-masked]>,신상엽부장님<[email-masked]
> >,Wintec<[email-masked]>
> *Subject: *回复：Re: Re: [WINTEC] New Order #JSF-181123
>
> Dear Jay,
>
> All the goods under order #JSF-181123 are ready for shipment. Attached,
> please kindly find the CI for your payment.
>
> For your information, the amount of payment for this time is as below:
>
> US$8848.85-US$2628.00(deposit)- US$87.08( Missing H22014 last shipment)=
> *US$6133.77*
>
>
> Best Regards
>
>
>
> Lucy Jiang
>
> Mobile: +86 18964883117
>
>
>
> *Zhong Ning Industry (Shanghai ) Co., Ltd.*
>
>
>
> www.sofidecora.com
>
>
>
>  <http://www.sofidecora.com/>
>
> <https://www.linkedin.com/company/sofidecora?trk=company_logo>  [image:
> facebook-logo] <https://www.facebook.com/sofidecora/> [image:
> twitter-logo1] <https://twitter.com/DecoraSofi> 
> <https://plus.google.com/u/0/105228553877733498054>
>
>
> ------------------------------------------------------------------
> 发件人：Jay Jieun Lee <[email-masked]>
> 发送时间：2019年1月2日(星期三) 10:22
> 收件人：Lucy Jiang <[email-masked]>
> 抄 送：Wintec <[email-masked]>; 신상엽부장님 <[email-masked]>;
> 蒋文章 <[email-masked]>
> 主 题：Re: Re: Re: [WINTEC] New Order #JSF-181123
>
> Hi Lucy,
>
> My customer decided to ship HS25010 with other items together by sea.
> When all items are ready to ship, please send me CI, PL.
>
> Best regards,
> Jay Lee
>
>
>
> ***Holiday Notice***
>
> *31/Dec (Mon) : Personal Off Day*
>
> *1/Jan (Tue) : New Year's Day*
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
>
>
>
>
> Fax : +82-31-781-7526
>
>
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>
> 2019년 1월 2일 (수) 오전 10:48, Lucy Jiang < [email-masked]>님이 작성:
> Dear Jay,
>
> Yes, All items will be ready on Jay.5.2019 as planned.
>
> For HS25-010 will be completed later this afternoon. and we will make  the
> packing details and CI to you tomorrow. Thanks.
>
>
> Best Regards
>
>
>
> Lucy Jiang
>
> Mobile: +86 18964883117
>
>
>
> *Zhong Ning Industry (Shanghai ) Co., Ltd.*
>
>
>
> www.sofidecora.com
>
>
>
>  <http://www.sofidecora.com/>
>
> <https://www.linkedin.com/company/sofidecora?trk=company_logo>  [image:
> facebook-logo] <https://www.facebook.com/sofidecora/> [image:
> twitter-logo1] <https://twitter.com/DecoraSofi> 
> <https://plus.google.com/u/0/105228553877733498054>
>
> ------------------------------------------------------------------
> 发件人：Jay Jieun Lee <[email-masked]>
> 发送时间：2019年1月2日(星期三) 08:08
> 收件人：Lucy Jiang <[email-masked]>
> 抄 送：Wintec <[email-masked]>; 신상엽부장님 <[email-masked]>;
> 蒋文章 <[email-masked]>
> 主 题：Re: Re: Re: [WINTEC] New Order #JSF-181123
>
> Hi Lucy,
>
> Will all items are ready in this week?
> And please check if HS25010 has been finished to product.
>
> Best regards,
> Jay Lee
>
>
>
> ***Holiday Notice***
>
> *31/Dec (Mon) : Personal Off Day*
>
> *1/Jan (Tue) : New Year's Day*
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
>
>
>
>
> Fax : +82-31-781-7526
>
>
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>
> 2018년 12월 12일 (수) 오전 10:27, Lucy Jiang < [email-masked]>님이 작성:
> Dear Jay，
>
> Sorry for late reply,the update finish date will be on Jan.5.2019. for
> mentioned order.
>
> Sorry about it. I will push our factory to proceed it quickly and will
> advise you the new situation once availabel.
>
>
> Best Regards
>
>
>
> Lucy Jiang
>
> Mobile: +86 18964883117
>
>
>
> *Zhong Ning Industry (Shanghai ) Co., Ltd.*
>
>
>
> www.sofidecora.com
>
>
>
>  <http://www.sofidecora.com/>
>
> <https://www.linkedin.com/company/sofidecora?trk=company_logo>  [image:
> facebook-logo] <https://www.facebook.com/sofidecora/> [image:
> twitter-logo1] <https://twitter.com/DecoraSofi> 
> <https://plus.google.com/u/0/105228553877733498054>
>
> ------------------------------------------------------------------
> 发件人：Jay Jieun Lee <[email-masked]>
> 发送时间：2018年12月10日(星期一) 17:31
> 收件人：Lucy Jiang <[email-masked]>
> 抄 送：Wintec <[email-masked]>; 신상엽부장님 <[email-masked]>;
> 蒋文章 <[email-masked]>
> 主 题：Re: Re: Re: [WINTEC] New Order #JSF-181123
>
> Hi Lucy,
>
> Please update ready date of whole this order.
>
> Best regards,
> Jay Lee
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
>
>
>
>
> Fax : +82-31-781-7526
>
>
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>
> 2018년 12월 10일 (월) 오후 3:38, Jay Jieun Lee < [email-masked]>님이 작성:
> Dear Nico,
>
> Well noted with thanks.
> Please proceed it quickly and send 1 box as soon as it's ready.
>
> Best regards,
> Jay Lee
>
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
>
>
>
>
> Fax : +82-31-781-7526
>
>
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>
> 2018년 12월 10일 (월) 오후 3:09, [email-masked] <
> [email-masked]>님이 작성:
> Hi Jay,
> this item is not ready yet.
> Because we are running out of Kolon base fabrics and the new shipment will
> arrive in in next Monday, so we need about 10 to finished it.
> Sorry about it.
>
>
> Nico Jiang
> SofiDecora
> +86 130 0314 8889 / +1 520 704 5386
> Sent from my mobile.
>
>
> -------- 原始邮件 --------
> 主题：Re: Re: Re: [WINTEC] New Order #JSF-181123
> 发件人：Jay Jieun Lee
> 收件人：蒋文章
> 抄送：Wintec ,신상엽부장님 ,Lucy Jiang
>
> Hi Nico,
>
> Is there any update for this issue?
> Please let me know the ready date for 1 box of HS25010 asap.
>
> Best regards,
> Jay Lee
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
>
>
>
>
> Fax : +82-31-781-7526
>
>
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>
> 2018년 12월 7일 (금) 오후 4:10, Jay Jieun Lee < [email-masked]>님이 작성:
> Dear Nico,
>
> Thanks for your prompt reply.
> Please let me know when can you send 1 box of it.
>
> Best regards,
> Jay Lee
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
>
>
>
>
> Fax : +82-31-781-7526
>
>
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>
> 2018년 12월 7일 (금) 오후 3:25, < [email-masked]>님이 작성:
> Hello Jay,
> Please check the photo in the attachment.
> Thanks,
>
> Best regards,
>
>
>
> Nico Jiang
>
> General Manager
>
> Mobile: +86 130 03148889 / +1 520 7045386
>
> www.sofidecora.com
>
>
>
>
>
> ------------------ Original ------------------
> *From: * [email-masked]
> *Date: *2018-12-07 14:04:30
> *To: *蒋文章< [email-masked]>
> *CC: *Lucy Jiang< [email-masked]>,신상엽부장님<
> [email-masked]>,Wintec< [email-masked]>
> *Subject: *Re: Re: [WINTEC] New Order #JSF-181123
>
> Hi all,
>
> How the HS25010 is going?
> When can I see picture for color checking?
> Maybe some ctn will have to be dispatched by TNT.
> I'm talking to our customer.
>
> Looking forward to your prompt reply.
>
> Best regards,
> Jay Lee
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
>
>
>
>
> Fax : +82-31-781-7526
>
>
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>
>
>
> 2018년 12월 6일 (목) 오후 4:35, Jay Jieun Lee < [email-masked]>님이 작성:
> Hi Nico,
>
> I can't find the sample of HS25010(Ruby Wine), red wine color.
> And there are another color that didn't delivered yet, but it's okay it's
> not the ordered color.
> I attached a file for your reference.
> The yellow part hasn't confirmed yet.(blank one hasn't delivered yet, I
> think).
>
> Anyway, HS25010 became very urgent.
> So I want to check the color from picture first.
> Could you send me picture, standard one(I sent before) and new one?
> And please compare the new one to HS25006 and HS25011 you produced this
> time.
> Please let me know when can I take the pictures.
>
> Best regards,
> Jay Lee
>
>
>
>
> E-mail : [email-masked]
>
> Website : www.winteckorea.kr
>
> Tel.(DIR) : +82-70-4907-3429
>
>
>
>
>
> Fax : +82-31-781-7526
>
>
>
> Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
> Korea.
> Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
> Seongnam-si,
>
>
>
>                                 Gyeonggi-do, 13591, South Korea
>
>
>
>
>
>
>
>
>